.chatPeople ul.chatPeopleList li  { background-position: center center;
    background-repeat: no-repeat;
    background-size: 105% 112%;
 border-image-width: 1px;
border-image-source: url();
border-image-slice: 30;
border-image-repeat: stretch;
padding: 1px 1px 1px 1px;}.chatHeader .chatTopLine {
  position: relative;
  color: white;
  font-weight: bold;
  text-decoration: none;
  text-shadow: -1px -1px #000;
  user-select: none;
  padding: .5em 1em;
  outline: none;
  background-color: #000;
  background-image: linear-gradient(45deg, rgba(255,255,255,.0) 30%, rgba(255,255,255,.8), rgba(255,255,255,.0) 70%), radial-gradient(190% 100% at 50% 0%, rgba(255,255,255,.7) 0%, rgba(255,255,255,.5) 50%, rgba(0,0,0,0) 50%);
  background-repeat: no-repeat;
  background-size: 200% 100%, auto;
  background-position: 200% 0, 0 0;
  box-shadow: rgba(0,0,0,.3) 0 2px 5px;
} 
.chatHeader .chatTopLine:active {
  top: 1px;
  box-shadow: none;
}
.chatHeader .chatTopLine:hover {
  transition: .5s linear;
  background-position: -200% 0, 0 0;
}
.chatHeader .chatTopLine {
    font-size: 5pt;
    position: absolute;
    right: 10px;
    top: 0px;
}.chatSendButton {
  position: relative;
  color: white;
  font-weight: bold;
  text-decoration: none;
  text-shadow: -3px -1px #000;
  user-select: none;
  padding: 0em 0em;
  outline: none;
  background-color: #000;
  background-image: linear-gradient(45deg, rgba(255,255,255,.0) 30%, rgba(255,255,255,.8), rgba(255,255,255,.0) 70%), radial-gradient(190% 100% at 50% 0%, rgba(255,255,255,.7) 0%, rgba(255,255,255,.5) 50%, rgba(0,0,0,0) 50%);
  background-repeat: no-repeat;
  background-size: 200% 200%, auto;
  background-position: 200% 0, 0 0;
  box-shadow: rgba(0,0,0,.3) 0 2px 5px;
} 
.chatSendButton:active {
  top: 1px;
  box-shadow: none;
}
.chatSendButton:hover {
  transition: .5s linear;
  background-position: -200% 0, 0 0;
}.chatSendExitPanel select {
  position: relative;
  color: white;
  font-weight: bold;
  text-decoration: none;
  text-shadow: -3px -1px #000;
  user-select: none;
  padding: 0em 0em;
  outline: none;
  background-color: #000;
  background-image: linear-gradient(45deg, rgba(255,255,255,.0) 30%, rgba(255,255,255,.8), rgba(255,255,255,.0) 70%), radial-gradient(190% 100% at 50% 0%, rgba(255,255,255,.7) 0%, rgba(255,255,255,.5) 50%, rgba(0,0,0,0) 50%);
  background-repeat: no-repeat;
  background-size: 200% 200%, auto;
  background-position: 200% 0, 0 0;
  box-shadow: rgba(0,0,0,.3) 0 2px 5px;
} 
.chatSendExitPanel select:active {
  top: 1px;
  box-shadow: none;
}
.chatSendExitPanel select:hover {
  transition: .5s linear;
  background-position: -200% 0, 0 0;
}#join-chat-button, #join-chat-button2  {
  position: relative;
  color: white;
  font-weight: bold;
  text-decoration: none;
  text-shadow: -1px -1px #000;
  user-select: none;
  padding: .8em 2em;
  outline: none;
  background-color: #000;
  background-image: linear-gradient(45deg, rgba(255,255,255,.0) 30%, rgba(255,255,255,.8), rgba(255,255,255,.0) 70%), radial-gradient(190% 100% at 50% 0%, rgba(255,255,255,.7) 0%, rgba(255,255,255,.5) 50%, rgba(0,0,0,0) 50%);
  background-repeat: no-repeat;
  background-size: 200% 100%, auto;
  background-position: 200% 0, 0 0;
  box-shadow: rgba(0,0,0,.3) 0 2px 5px;
} 
#join-chat-button:active {
  top: 1px;
  box-shadow: none;
}
#join-chat-button:hover {
  transition: .5s linear;
  background-position: -200% 0, 0 0;
}.chatPeople ul.chatPeopleList li a.chatUserSex0 b {
    background:  url("https://s8.hostingkartinok.com/uploads/images/2018/01/e019d9ba3b467b51cf4fb00e4aa0449f.gif") no-repeat scroll 0 0;
background-size: 100% 100%;
border: 0px solid #FF00FF;
position: relative;
}.chatMain .chatMessages, .chatMain .chatPrivateMessages {
    line-height: 2.0em;
}
.smilesBox::-webkit-scrollbar-thumb,
.vscrollable::-webkit-scrollbar-thumb {
    background-color: rgba(0,0,0,0.20);
    border-radius: 15px;
}
.smilesBox::-webkit-scrollbar-thumb:hover,
.vscrollable::-webkit-scrollbar-thumb:hover {
    background-color: rgba(228, 0, 255, 0.98);
}
.smilesBox::-webkit-scrollbar,
.vscrollable::-webkit-scrollbar {
    width: 6px;
}
.chatTabs {
    top: -43px;
    z-index: 100;
    width: 70%;
}

.chatMain .chatMessages, .chatMain .chatPrivateMessages {
    top: 10px;
}.chatTopLineWrapper ul li.chatMenuItemWithSeparator a {
    background: none;
}
.chatTopLineWrapper ul li a {
    padding: 0 24px 0 0;
    text-transform: inherit;
}
.chatTopLineWrapper > ul > li > ul > li > a:hover {
    background-color: #eee;
    text-shadow: -0px 0 1px #fff;
}
.downarrowclass {
    top: 5px;
}
.chatTopLineWrapper ul li ul li a {
    width: 126px;
}
.chatTopLineWrapper ul li ul {
    border-color: #ccc;
    top: 25px !important;
    width: 126px !important;
}.chatUserVip { background: transparent url("https://s8.hostingkartinok.com/uploads/images/2017/09/872d07f3cf18dfd26973517ff2282364.gif") no-repeat scroll 0 0; }
.chatUserMenu {
    padding: 8px 0 12px 0;
    width: 145px;
    overflow: hidden;
}



.chatPeople .chatPeopleTitle {
    height: 22px;
    width: 179px;
}.chatPeople ul.chatPeopleList li.hover {
    border-radius:30px 3px 30px 5px;
    margin: 1em auto; padding: 1em; border: 2px dashed #0000FF; box-shadow: 0 0 0 1px #0000FF, inset 0 0 0 1px #0000FF;
    background-image: url(https://s8.hostingkartinok.com/uploads/images/2017/07/493bce92b1559ec2edca9e6c783903cd.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}.chatMain {
background-color: transparent;
background-image:url(""), url("http://ramki-vsem.ru/fon/svetlyj-fon47.jpg");
background-position:bottom 0, left 0;
background-repeat:no-repeat, no-repeat;
background-size:auto 90%, 100% 100%;

border-image-width: 2px;
border-image-source: url();
border-image-slice: 30;
border-image-repeat: stretch;


}.chatFooter .chatFooterWrapper {
background-color: transparent;
background-image:url(""), url("http://nevseoboi.com.ua/uploads/posts/2010-06/1277053600_00054_liquidsky_1920x1200.jpg");
background-position:bottom 0, left 0;
background-repeat:no-repeat, no-repeat;
background-size:auto 90%, 100% 100%;

border-image-width: 2px;
border-image-source: url();
border-image-slice: 30;
border-image-repeat: stretch;

padding:15px 5px 30px 5px;


-webkit-box-shadow: 0px 11px 22px -7px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 11px 22px -7px rgba(0,0,0,0.75);
box-shadow: 0px 11px 22px -7px rgba(0,0,0,0.75);
}.chatHeader  {
background-color: transparent;
background-image:url(""), url("https://s8.hostingkartinok.com/uploads/images/2018/01/1a46569d06fcb7ac187936f697970c76.jpg");
background-position:bottom 0, left 0;
background-repeat:no-repeat, no-repeat;
background-size:auto 90%, 100% 100%;

border-image-width: 2px;
border-image-source: url();
border-image-slice: 30;
border-image-repeat: stretch;


}.chatFull .transparent{
  background: url(https://s8.hostingkartinok.com/uploads/images/2017/09/69f122d3346b1af2ab9311c46c63f633.jpg) no-repeat center top fixed;
    -moz-background-size: 100% auto; 
    -webkit-background-size: 100% auto;
    -o-background-size: 100% auto; 
    background-size: 100% auto;}
.chatTopLineWrapper > ul > li > a:hover {
    background-color: #4CAF50;
    border-radius: 20px 10px 20px 0;
    transition: .3s;
    background-image: url(http://forumuploads.ru/uploads/2014/01/08/7087923.jpg);
}.chatMessage {
       font-family: font-family: Monotype Corsiva;
font-style: normal;
font-size: 12pt;
}.chatMain { 
border-radius: 25px;
font-family: Arial Black;
box-shadow: 0 0 1px #777, 0 0 2px #777, 0 0 3px #777, 0 0 4px #777, 0 0 5px #777, 0 0 6px #777, 0 0 7px #777, 0 0 20px #777 inset;
}a {font-family: Monotype Corsiva;
font-style: normal;color: #000000;
font-size: 14pt;

}.chatPeople.vscrollable {
background-image:url(https://s3-eu-west-1.amazonaws.com/files.surfory.com/uploads/2014/7/8/53bba6251f395dea478b4669/53bbafca1f395d0a668b45f6.gif);
background-position: bottom;
background-repeat:no-repeat;
}.chat {
    cursor: url(http://ani.cursors-4u.net/cursors/images12/cur1136.png), default;}
#join-chat-button, #join-chat-button2, #chat_main a, .chatHeader, .chatTopLineWrapper ul li.chatMenuItemWithSeparator a, .justify, div.chatMessage span.chatUserFrom, .chatTabs ul, .chatTabs ul li.appTab a, .chatTopLineWrapper > ul > li > a, .chatTabs > ul > li.chatTab > a, .chatSendLinksPanel a.chatLinkSmiles, .chatSendLinksPanel .chatLinkImage, .has-user-id .chatLinkProfile, .chatSendLinksPanel a, .chatLinkGold, .chatLinkVip, .chatLinkModerate, .chatLinkMore, .chatSoundPanel a, .chatFooter .chatFooterWrapper .chatPanel .chatSendButtonPanel .chatSendButton, .chatMessage a, .chatUserFrom, .chatUserFrom, .chatUserFrom, .chatPeople ul.chatPeopleList li a.chatUser:hover, .chatUserMenuInfo:hover, .chatUserMenuPrivate:hover, .chatUserMenuPhotos:hover, .chatUserMenuGift:hover, .chatUserMenuIgnore:hover, .chatUserMenuBan:hover, .chatUserAvatar:hover, .chatUserGiftsCount:hover, .chatUserSex1:hover, .chatUserSex2:hover, .chatUserSex0:hover, .chatPeople ul.chatPeopleList li img:hover, .chatTopLineWrapper > ul > li > ul > li > a:hover {
	cursor: url(https://s8.hostingkartinok.com/uploads/images/2017/04/1e352b3fd1d2e2c024791ced9ba7e04b.png), default;
}.chatHeader {
   background-image: url(), url(https://s8.hostingkartinok.com/uploads/images/2018/01/1a46569d06fcb7ac187936f697970c76.jpg);
   background-position: center, 0px;
   background-repeat:no-repeat;
   background-color: # 0000CC; 
   font-size: 0pt;
   border-radius: 25px; 
}.smilesBox p { 

     font-size: 18pt;
     margin-left: 20pt;
     margin-bottom: 0pt;
     color: #ffffcc;
}

.smilesBox {

     background-image:url(https://s8.hostingkartinok.com/uploads/images/2017/11/67ad7c1151219706a7d1bc356d73cb0d.jpg);
     width: 75%; 
     margin-left: -15pt; 
     border-radius: 10px; 
}.chatFooter .chatFooterWrapper .chatPanel div.chatSoundPanel a :before {
 content:attr(data-description);
 box-sizing:border-box;
 display:block;
 
 color:;
 padding:20px;
 position:absolute;
 left:20%;
 top:10px;
 margin-left:-300px;
 width:150px;
 height:75px;
 line-height:35px;
 border-radius:5px;
 opacity:0;
 transition:.25s ease-in-out;background-image: url("http://justclickit.ru/flash/dog/dog%20(133).gif");
    background-repeat: no-repeat;
background-size:100% 100%;
    height: 80px;
    position: absolute;
    right: 80px;
    top: 250px;
    width: 150px;
}
 
.chatFooter .chatFooterWrapper .chatPanel div.chatSoundPanel a :after {
 content:'ииииииии';
 display:block;
 position:absolute;
 top:35px;
 left:50%;
 margin-left:-50px;
 height:0;
 width:0px;
 border-left:8px solid transparent;
 border-right:8px solid transparent;
 border-top:8px solid rgba(0,0,0,.7);
 transition:.25s ease-in-out;
 opacity:0;
}
 
.chatFooter .chatFooterWrapper .chatPanel div.chatSoundPanel a :hover:before {
 opacity:1;
 top:-80px;
}
 
.chatFooter .chatFooterWrapper .chatPanel div.chatSoundPanel a :hover:after {
 opacity:1;
 top:15px;
}.chatTabs > ul > li > a { padding: 5px 10px 5px 10px; height: 100%; text-decoration: none; border-top: 0px none !important; border-right: 0px none !important; vertical-align: middle; display: inline-block; line-height: 24px; border-radius: 25px; font-family: Monotype Corsiva;font-size: 18pt; }
.chatTabs ul { height: 28px; }.chatTabs ul li.appTab { background: transparent url("код картинки") no-repeat scroll 0 0; background-position: center center; background-repeat: no-repeat; background-size: 100% 100%; border-radius: 100%; padding: 3px 3px 3px 3px; font-color: transparent; box-shadow: 0 0 1px #ff0000, 0 0 2px #fff, 0 0 3px #ff0000, 0 0 4px #BEBEBE, 0 0 5px #D3D3D3, 0 0 6px #FFDEAD, 0 0 7px #778899, 0 0 10px #0000CD; } .chatTabs ul li.appTab { -webkit-transition: all 0.8s ease; -moz-transition: all 0.8s ease; -o-transition: all 0.8s ease; -ms-transition: all 0.8s ease; transition: all 0.8s ease; } .chatTabs ul li.appTab:hover { border-radius: 50%; -webkit-transform: rotate(360deg); -moz-transform: rotate(360deg); -o-transform: rotate(360deg); -ms-transform: rotate(360deg); transform: rotate(360deg); }.chatTopLineWrapper ul {background-image: url("https://w-dog.ru/wallpapers/12/9/367682695369542/abstract-colors-background-kraski-fon-bryzgi.jpg"); Monotype Corsiva;border-radius:25px 25px 25px 25px;color: #00ff00;
font-style: normal;
font-size: 10pt;
}.chatFooter:after, .chatFooter:before { 
content: ""; 
position: absolute; top: 0; left: 0; 
display: block; width: 50%; height: 50%; 
background-image: 
radial-gradient(rgba(255,255,255,1), rgba(255,255,255,0) 30%), 
linear-gradient(45deg, rgba(0,0,0,0) 49%, rgba(255,255,255,.4) 50%, rgba(0,0,0,0) 51%), 
linear-gradient(135deg, rgba(0,0,0,0) 49%, rgba(255,255,255,.4) 50%, rgba(0,0,0,0) 51%); 
-webkit-animation: blink6 10s linear infinite; animation: blink6 10s linear infinite;
 transform: scale(0, 0) rotate(0deg); 
}

.chatFooter:before { 
top: -200px; 
right: 0; left: auto; 
-webkit-animation-delay: 5s; animation-delay: 5s; }#chatUserMiniMenu{
text-shadow: 0px 1px 0 #000;
background-color: transparent;
background-image: url("https://s8.hostingkartinok.com/uploads/images/2017/09/7f98a0f5a06d4fab29511ce06bc75ed7.gif");
background-position: right 0 bottom 0;
background-repeat: no-repeat;
background-size: 100% auto;

border: 1px solid #fff;
border-radius: 5px;

 box-shadow:1px 1px 6px #000,-1px -1px 1px #fff;
}.chatMessageToMe .chatToUser {
    
padding: 0px 10px 0px 10px;
    background-image: transparent;
	background-color: transparent;
	color: blue;

}.chatMain .chatUserFrom, .chatPeople ul.chatPeopleList li a.chatUser {
    color: #031961;
	
background-image: url(");
background-position: right 0 bottom 0;
background-repeat: no-repeat;
border-radius: 2px;
background-size: 100% auto;
}.chatMessageToMe .chatToUser {
    
padding: 0px 10px 0px 10px;
    background-image: transparent;
	background-color: transparent;
	color: #80DAEB;

}.chatMessage {
       font-family: font-family: Monotype Corsiva;
font-style: normal;
font-size: 18pt;
}.chatMain { 
border-radius: 1px;
font-family: Arial Black;
box-shadow: 0 0 1px #777, 0 0 2px #777, 0 0 3px #777, 0 0 4px #777, 0 0 5px #777, 0 0 6px #777, 0 0 7px #777, 0 0 20px #777 inset;
}